/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3/ProfArrayBuffer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3/ProfLogReader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3/ProfLogger.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3/ProfPP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/IPC/Run3/ProfReporter.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3::ProfArrayBuffer.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3::ProfLogReader.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3::ProfLogger.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3::ProfPP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IPC::Run3::ProfReporter.3
